#dycalendar{
  width: 100%;
  padding: 20px;
}

#dycalendar .dycalendar-header{
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
}

#dycalendar table{
  width: 100%;
  margin-top: 40px;
}

#dycalendar table td{
  font-weight: 600;
  padding : 5px;
  color: #444;
  font-family: 'Poppins', sans-serif;
}

#dycalendar .dycalendar-target-date{
  color: white;
  background: #FF4C29;
}

#content-wrapper {
  height: calc(100vh - 0.5rem - 0.5rem);
  width: calc(100vw - 16rem - 0.5rem);
}
#main {
  margin-top: 5.5rem !important;
}
#header {
  width: calc(100vw - 16rem - 0.5rem);
}
.hamburger-active > span:nth-child(1) {
  transform: rotate(45deg);
}
.hamburger-active > span:nth-child(3) {
  transform: rotate(-45deg);
}
.hamburger-active > span:nth-child(2) {
  transform: scale(0);
}
@media screen and (max-width: 1024px) {
  #header {
    width: calc(100vw - 16rem - 1rem);
  }
}
@media screen and (max-width: 875px) {
  #search-input {
    display: none !important;
  }
  #search-button {
    display: none;
  }
  #button-black {
    display: inline-block;
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 640px) {
  #header {
    width: calc(100vw - 1rem);
  }
  #content-wrapper {
    width: calc(100vw - 0.5rem - 0.5rem);
  }
  #search-bar {
    width: calc(100vw - 2.25rem - 2.25rem);
    margin-top: 2.5rem !important;
  }
}
@media screen and (min-width: 768px){
    #mobile-nav{
        display: none;
    }
    .overlay-bg{
        display: none;
    }
}









